/* Typography
--------------------------*/
/* ------CustomCSS------ */
/* ------body------ */
body {
background-color:#ffe8e8;	
			
}
a:hover, 
.king-head-nav a:hover, 
.owl-prev:hover, 
.owl-next:hover {
	color:#https://curaduria.com.mx/carta-editorial/;
}
a, 
.king-order-nav ul li .active, 
.king-order-nav ul li a:hover {
	color:#00308e;
}
.king-order-nav ul li .active:after, 
.king-order-nav ul li a:hover:after {
	border-color: #00308e;
}
.king-categories-head a {
	color: #00308e;
}
.ias-trigger-next {
	background-color:#00308e;}
.ias-trigger a {
	color:#ffffff;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.king-alert-button {
	background-color:#00308e;
	border-color:#00308e;}
.user-follow-button a {
	background-color:#ff7252;
}
/* ------header------ */
.king-login-buttons a:hover {
	background-color:#fdf2ea;
}
.king-header, .king-search-top .active {
	background-color:#59886e;
}
.king-cat-list {
	background-color:#eebbbb;
}
.king-cat-list li a {
	color:#eebbbb;
}
.king-cat-list li a:hover {
	color:#eebbbb;
}
.king-head-nav a, .king-cat-dots, .search-close, .king-head-nav .king-head-nav-a {
	color:#eebbbb;
}
.king-3rd-nav .active, .king-3rd-nav a:hover {
	background-color:#fdf2ea;
}
.king-notify-toggle {
	background-color:#37886d;	
}
.header-nav a {
	color:#999999;	
}
.king-switch .btn-default label {
	color:#999999;	
}
.header-nav .current-menu-item:before {
	background-color: #6741dc;
}
.header-nav .current-menu-item a {
	color: #6741dc;
}
.header-nav a:after {
	background-color: #6741dc;
}
.header-nav a:hover {
	color: #6741dc;
}
.king-featured,
.king-featured .featured-posts,
.king-featured-4,
.king-featured-4 .featured-posts>a,
.king-featured-5,
.king-featured-5 .featured-posts,
.featured-video video {
	height:790px;
}

.featured-thumbs {
	height:790px;
}
.page-top-header {
	background-color:#fdf2ea;	
	color:#fdf2ea;	
}
.king-top-header {
	background-color: ;
	background: -moz-linear-gradient(left,  0%,  100%);
	background: -webkit-linear-gradient(left,  0%,  100%);
	background: linear-gradient(to right,  0%,  100%);
}
.king-top-header-menu ul ul {
	background-color: ;
}
.king-top-header-menu a {
	color: ;
}
.king-top-header-menu .menu-item-has-children:after {
	color: ;
}
.king-top-header-icons a {
	color: ;
	border-color: ;
}
.king-bottom-header {
	background-color: ;
}
.king-bottom-header .king-head-nav .king-head-nav-a,
.king-bottom-header .head-icons,
.king-bottom-header .king-head-nav-a:hover {
	color: ;
}
.king-bottom-header .king-leftmenu-toggle-v2:before, 
.king-bottom-header .king-leftmenu-toggle-v2:after, 
.king-bottom-header .leftmenu-toggle-line {
	background-color: ;
}
.king-leftmenu a {
	color: #000000;
}
.king-grid-10 .king-post-item,
.king-grid-17 .king-post-item {
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 6px;
}
.king-grid-10 .king-posts,
.king-grid-17 .king-posts {
	margin-left: -3px;
	margin-right: -3px;
}
.king-grid-10 .site-main-top .entry-image-link {
	border-radius: 10px;
}
.king-grid-17 .entry-image {
	border-radius: 10px 10px 0 0;
}
.king-grid-10 article.hentry,
.king-grid-17 article.hentry {
	border-radius: 10px;
}
.king-featured-grid .featured-posts > a {
	border-radius: 10px;
}
/* ------footer------ */
/* ------sidebar------ */
.first-sidebar ul li {
	color:#000000;
}
.widget-title, .king-related .related-title, .widget-title i {
	background-color:#dd3333;	
	color:#dd3333;	
}
/* ------PostPage------ */

/* ------KingflixPage------ */


